.info{
    padding: 8px;
    border-radius: 3px;
    color: #FFFFFF;
    text-align: center;
    font-size: 1.1em;
}

.border-blue{
    border: 2px solid #039be5;
}

.border-red{
    border: 2px solid #ea1627;
}

.border-green{
    border: 2px solid #4CAF50;
}

.border-yellow{
    border: 2px solid #f9a825;
}

.offer-card{
    background-color: #FFFFFF;
    margin: 16px 0;
}

.offer-card .header{
    color: #FFFFFF;
    display: flex;
    flex-direction: column;
    text-align: center;
    position: relative;
}

.offer-card .header .name{
    padding: 16px;
    margin: 0px;
}

.offer-card .header .help{
    position: absolute;
    top: 16px;
    right: 6px;
}

.offer-card .header .price{
    font-size: 2.8em;
    padding: 8px;
}

.offer-card .header .description{
    font-weight: 500;
    font-size: 1.15em;
    padding: 8px;
}

.offer-card .opportunities{
    padding: 24px;
    color: #5e5e5e;
}

.offer-card .footer{
    padding: 24px;
}

.modal{
    flex-direction: column;
    max-width: 600px;
    max-height: 85%;
}

.modal-tutorial{
    max-width: 800px;
    /*overflow: hidden*/
}

.modal-tutorial .modal-content p{
    font-size: 1.15em;
}

.modal .modal-content {
    padding: 16px;
}

.modal:active{
    display: flex;
}

.modal .custom-modal-footer{
    position: relative;
    bottom: 16px;
    left: 50%;
    transform: translateX(-50%);
}

.choose-color{
    margin-left: 9px;
    margin-right: 9px;
}

.total-price{
    font-size: 1.35em;
}

.top-position{
    padding: 8px;
    color: #222222;
    font-size: 1.1em;
    cursor: pointer;
}

.top-position:hover{
    background-color: rgba(0, 0, 0, 0.1);
}

#buy-vault-modal{
    min-height: 100px;
}

@media screen and (max-width: 600px){
    .modal{
        width: 100%;
    }
}

input[type="radio"]:checked+span:after, [type="radio"].with-gap:checked+span:after {
    background-color: #4CAF50;
}

input[type="radio"]:checked+span:after, [type="radio"].with-gap:checked+span:after {
    background-color: #4CAF50;
}

input[type="radio"]:checked+span:after, [type="radio"].with-gap:checked+span:after {
    background-color: #4CAF50;
}

input[type="radio"]:checked+span:after, [type="radio"].with-gap:checked+span:before, [type="radio"].with-gap:checked+span:after {
    border: 2px solid #4CAF50;
}

input[type="radio"]+span {
    color: #292929;
}